@font-face {
  font-family: "Avenir";
  src:
    url("http://localhost:8000/fonts/Avenir-Medium/Avenir-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("http://localhost:8000/fonts/Avenir-Medium/Avenir-Medium.woff")
      format("woff"),
    url("http://localhost:8000/fonts/Avenir-Medium/Avenir-Medium.ttf")
      format("truetype"),
    url("http://localhost:8000/fonts/Avenir-Medium/Avenir-Medium.svg#Avenir-Medium")
      format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir";
  src:
    url("http://localhost:8000/fonts/Avenir-Roman/Avenir-Roman.eot?#iefix")
      format("embedded-opentype"),
    url("http://localhost:8000/fonts/Avenir-Roman/Avenir-Roman.woff")
      format("woff"),
    url("http://localhost:8000/fonts/Avenir-Roman/Avenir-Roman.ttf")
      format("truetype"),
    url("http://localhost:8000/fonts/Avenir-Roman/Avenir-Roman.svg#Avenir-Roman")
      format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir";
  src: url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.eot");
  src:
    url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.eot?#iefix")
      format("embedded-opentype"),
    url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.woff2")
      format("woff2"),
    url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.woff")
      format("woff"),
    url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.ttf")
      format("truetype"),
    url("http://localhost:8000/fonts/AvenirLT-Heavy/AvenirLT-Heavy.svg#AvenirLT-Heavy")
      format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir";
  src: url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.eot");
  src:
    url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.eot?#iefix")
      format("embedded-opentype"),
    url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.woff2")
      format("woff2"),
    url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.woff")
      format("woff"),
    url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.ttf")
      format("truetype"),
    url("http://localhost:8000/fonts/AvenirLT-Book/AvenirLTPro-Book.svg#AvenirLTPro-Book")
      format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir";
  src:
    url("http://localhost:8000/fonts/Avenir-Black/Avenir-Black.eot?#iefix")
      format("embedded-opentype"),
    url("http://localhost:8000/fonts/Avenir-Black/Avenir-Black.woff")
      format("woff"),
    url("http://localhost:8000/fonts/Avenir-Black/Avenir-Black.ttf")
      format("truetype"),
    url("http://localhost:8000/fonts/Avenir-Black/Avenir-Black.svg#Avenir-Black")
      format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Rundschrift";
  src: url("http://localhost:8000/fonts/VAG-Rundschrift.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Rundschrift";
  src: url("http://localhost:8000/fonts/VAG-Rounded-Light.ttf")
    format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/*
  * Common variables
  */

/*
  * Common styles
  */

header,
footer,
article,
section,
hgroup,
nav,
figure,
aside {
  display: block;
}

body,
html {
  margin: 0;
  padding: 0;
}

figure {
  margin: 0;
}

:focus,
:active {
  outline: 0;
}

img {
  border-style: none;
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: underline;
  color: #000;
}

ul li,
p {
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 30px;
}

ul {
  padding-left: 18px;
}

ul li {
  margin-bottom: 0;
}

div {
  box-sizing: border-box;
}

b,
strong {
  font-weight: 700;
}

h1 {
  color: #0a2756;
  font-family: "Avenir", sans-serif !important;
  font-size: 35px;
  font-weight: 900;
  font-style: normal;
  letter-spacing: normal;
  line-height: 55px;
  margin: 0 0 55px;
}

h2 {
  color: #1c9ad6;
  font-family: "Avenir", sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 40px;
  margin: 0 0 20px;
}

h3 {
  color: #1c9ad6;
  font-family: "Avenir", sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 35px;
  margin: 0 0 10px;
}

h4 {
  color: #1c9ad6;
  font-family: "Avenir", sans-serif;
  font-size: 18px;
  font-weight: 900;
  line-height: 30px;
  margin: 0 0 5px;
}

section {
  background-color: white;
}

.basket-icon > * {
  stroke: #1c9ad6;
}

.timer-icon * {
  stroke: #1c9ad6;
}

.cart-svg {
  position: relative;
  right: 12px;
}

.cart-svg * {
  stroke: #1c9ad6;
}

.prescription-icon {
  position: relative;
  left: 10px;
}

.prescription-icon * {
  stroke: #1c9ad6;
}

section.store-info-block {
  padding: 40px 0px;
}

@media (max-width: 480px) {
  section.store-info-block {
    margin: 0px;
  }
}

section.store-info-block .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

section.store-info-block .wrap .column:first-of-type {
  margin: 0px 20px;
  flex-basis: 220px;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: contain !important;
  height: 206px;
}

@media (max-width: 480px) {
  section.store-info-block .wrap .column:first-of-type {
    margin-right: 0px;
    height: 256px;
  }
}

section.store-info-block .wrap .column:last-of-type {
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  flex-basis: 380px;
}

.button {
  width: 343px;
  height: 58px;
  border-radius: 29px;
  background-color: #1c9ad6;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  display: flex;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  box-sizing: border-box;
  line-height: 56px;
  text-decoration: none;
  text-align: center;
  font-family: "Avenir", sans-serif;
}

.button.btn-outline {
  background: none;
  color: inherit;
}

.button.green {
  background-color: #1cd6b0;
  border-color: #1cd6b0;
}

.button.orange {
  background-color: #ffa05f;
  border-color: #ffa05f;
}
.trading-hours-label {
  line-height: 36px;
  margin-right: 30px;
  font-size: 15px;
}
div.whole-page {
  display: flex;
  padding: 60px 60px;
  background-color: white;
}

div.page-split {
  flex-grow: 1;
  width: 50%;
}
div.page-split.left > div.shadow {
  box-shadow: 0px 0px 13px #7979798c;
  background-color: #dcdcdc;
}
div.page-split.inputs {
  padding: 0px 80px;
}

body {
  /*
    * Header styles
    */
  font-family: "Avenir", sans-serif !important;
  /*
    * Footer styles
    */
  /*
    * Main styles
    */
  min-width: 320px;
  color: #0a2756;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  font-family: "Avenir", sans-serif;
  font-weight: 400;
  overscroll-behavior-y: none;
  -webkit-overflow-scrolling: touch;
}

body .mobile-nav {
  display: none;
  flex-direction: column;
  overflow-y: scroll;
  align-items: center;
  background-color: #0a2756;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 100;
}

body .mobile-nav div {
  padding: 10px 20px;
  width: 100%;
}

body .mobile-nav div img {
  width: 38px;
}

body .mobile-nav a {
  margin: 10px 0px;
  width: 100%;
  padding: 10px;
  text-align: center;
  color: white;
}

body .hamburger-menu {
  width: 38px;
  margin-left: auto;
  background-size: contain;
  display: none;
}

@media (max-width: 900px) {
  body .hamburger-menu {
    display: block;
  }
}

body .hamburger-menu img {
  margin-left: auto;
}

body .top-nav {
  background: #0a2756;
  color: #fff;
  padding: 10px 0 11px;
  position: sticky;
  top: 0px;
  z-index: 2;
  height: 53px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

@media (max-width: 900px) {
  body .top-nav {
    display: none;
  }
}

body .top-nav .wrap {
  max-width: none;
  display: flex;
  justify-content: space-between;
}

body .top-nav .wrap .column {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1270px) {
  body .top-nav .wrap .column {
    width: auto;
  }
}

body .top-nav .wrap .column#open-time {
  justify-content: flex-start;
}

@media (max-width: 1270px) {
  body .top-nav .wrap .column#open-time {
    display: none !important;
  }
}

body .top-nav .wrap .column#delivery-message {
  position: relative;
  left: 43px;
}

body .top-nav .wrap .column#delivery-message p {
  margin-bottom: 0px;
  margin-right: 10px;
  margin-left: 10px;
  font-weight: 900;
  text-transform: uppercase;
}

@media (max-width: 900px) {
  body .top-nav .wrap .column#delivery-message {
    display: none;
  }
}

body .top-nav .wrap .column#hamburger-menu-container {
  display: none;
}

@media (max-width: 900px) {
  body .top-nav .wrap .column#hamburger-menu-container {
    display: flex;
  }
}

body .top-nav .wrap .column#phone-link {
  justify-content: flex-end;
}

@media (max-width: 900px) {
  body .top-nav .wrap .column#phone-link {
    display: none;
  }
}

body .top-nav a {
  color: #fff;
}

body .top-nav .open-time {
  font-size: 14px;
  font-weight: 800;
  line-height: 20px;
}

body .top-nav .promo {
  text-align: center;
  font-size: 16px;
  font-weight: 800;
  line-height: 20px;
  text-transform: uppercase;
}

body .top-nav .phone-link {
  position: relative;
  padding: 9px 20px 7px 40px;
  border-radius: 19px;
  background-color: #1c9ad6;
  text-decoration: none;
  font-size: 14px;
  font-weight: 800;
}

body .top-nav .phone-link:before {
  content: "";
  display: block;
  background: url("http://localhost:8000/images/landing/icon-phone.svg")
    no-repeat center;
  background-size: contain;
  width: 19px;
  height: 19px;
  position: absolute;
  left: 14px;
  top: 7px;
}

body .delivery-message-mobile {
  display: none;
}

@media (max-width: 900px) {
  body .delivery-message-mobile {
    display: flex;
    background-color: #0a2756;
    justify-content: space-evenly;
    align-items: center;
  }

  body .delivery-message-mobile p {
    transition: font 0.3s;
    margin-bottom: 0px;
    color: white;
    padding: 10px;
    text-transform: uppercase;
  }
}

@media (max-width: 900px) and (max-width: 400px) {
  body .delivery-message-mobile p {
    font-size: 13px;
  }
}

body header.header {
  background: #fff;
  z-index: 996;
  box-sizing: border-box;
  transition: box-shadow 400ms ease-in-out;
}

body header.header .fixed {
  top: 0;
  position: fixed;
  border-bottom: 1px solid #dfdfdf;
}

body header.header .wrap {
  max-width: 1100px !important;
  padding: 10px 20px;
}

@media (max-width: 900px) {
  body header.header .wrap {
    padding: 10px 20px;
  }
}

body header.header .wrap .row {
  display: flex;
  justify-content: space-between;
  min-height: auto !important;
  align-items: center;
  flex-wrap: wrap;
}

@media (max-width: 900px) {
  body header.header .wrap .row .column {
    width: 50%;
  }

  body header.header .wrap .row .column.empty {
    display: none;
  }
}

@media (max-width: 639px) {
  body header.header .wrap .row .column {
    width: 50%;
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 900px) {
  body header.header .wrap .row .column:nth-of-type(2) {
    display: none;
  }
}

body header.header .wrap .row .column:nth-of-type(3) {
  display: none;
}

@media (max-width: 900px) {
  body header.header .wrap .row .column:nth-of-type(3) {
    display: flex;
    justify-content: flex-end;
  }

  body header.header .wrap .row .column:nth-of-type(3) a {
    width: 20px;
    background-image: url("http://localhost:8000/images/alliance/phone-filled-grey.svg");
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 30px;
  }

  body header.header .wrap .row .column:nth-of-type(3) img {
    margin: 0px !important;
  }
}

body header.header .logo {
  width: 220px;
  height: 55px;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 900px) {
  body header.header .logo {
    margin: 0;
    height: 50px;
  }
}

body header.header address {
  position: relative;
  padding-left: 31px;
  font-style: normal;
  font-size: 14px;
  font-weight: 800;
  line-height: 25px;
  color: #1a2a55;
}

body header.header address:before {
  content: "";
  display: block;
  position: absolute;
  left: -13px;
  top: -4px;
  width: 42px;
  height: 53px;
  background: url("http://localhost:8000/images/landing/icon-map.svg") no-repeat
    center;
  background-size: contain;
}

body header.header address a {
  color: #0a2756;
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 16px;
}

@media (max-width: 639px) {
  body header.header address {
    padding-left: 28px;
  }

  body header.header address span {
    display: none;
  }

  body header.header address:before {
    width: 22px;
    height: 22px;
    top: 1px;
  }
}

body header.header .main-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: flex-end;
}

body header.header .main-menu li {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 900;
  margin-left: 44px;
}

body header.header .main-menu li:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
}

body header.header .main-menu li:nth-of-type(2) span {
  width: 15px;
  height: 15px;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-image: url(/images/dropdown.svg?c87b5ac5d3ca003a653ff36119d945d2);
}

body header.header .main-menu li:nth-of-type(3) {
  position: relative;
  display: flex;
  align-items: center;
}

body header.header .main-menu li:nth-of-type(3) * {
  color: #707070 !important;
}

body header.header .main-menu li:nth-of-type(3) .dropdown-menu {
  border-bottom: 5px solid #2ba0db;
  position: absolute;
  display: none;
  height: 99px !important;
  width: 130px;
  left: 0px;
  top: 100%;
  padding-left: 0px;
  box-shadow: 0px 2px 5px #9e9e9e;
  z-index: 100;
}

body header.header .main-menu li:nth-of-type(3) .dropdown-menu .dropdown-item {
  display: block;
  background: white;
  margin: 0px;
  border-radius: 0px;
  border: none;
  padding: 0px;
  color: inherit !important;
}

body
  header.header
  .main-menu
  li:nth-of-type(3)
  .dropdown-menu
  .dropdown-item:first-of-type {
  border-top: none;
}

body
  header.header
  .main-menu
  li:nth-of-type(3)
  .dropdown-menu
  .dropdown-item
  a {
  display: block;
  padding: 10px 14px;
}

body
  header.header
  .main-menu
  li:nth-of-type(3)
  .dropdown-menu
  .dropdown-item
  a:hover {
  background: #dadada;
}

body header.header .main-menu li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 900;
}

body header.header .main-menu li:first-of-type {
  display: flex;
  align-items: center;
}

body header.header .main-menu li:first-of-type object {
  margin-right: 6px;
}

body header.header .main-menu li:first-of-type a {
  color: #707070;
}

body header.header .main-menu li:nth-of-type(2) {
  border: 2px solid #1c9ad6;
  padding: 3px 22px;
  border-radius: 200px;
}

body header.header .main-menu li:nth-of-type(2) a {
  color: #1c9ad6;
}

body header.header #menu-toggle {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 27px;
  height: 30px;
  cursor: pointer;
  top: 19px;
  right: 28px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  body header.header #menu-toggle {
    display: block;
  }
}

body header.header #menu-toggle:not(.active):hover span:before,
body header.header #menu-toggle:not(.active):hover span:after {
  width: 27px;
}

body header.header #menu-toggle.active span {
  width: 0;
}

body header.header #menu-toggle.active span:before {
  top: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

body header.header #menu-toggle.active span:after {
  bottom: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

body header.header #menu-toggle.active span:before,
body header.header #menu-toggle.active span:after {
  background: #31424c;
  transition-delay: 0s, 0.3s, 0s, 0s;
  -webkit-transition-delay: 0s, 0.3s, 0s, 0s;
}

body header.header #menu-toggle span {
  display: block;
  position: absolute;
  top: 14px;
  right: 0;
  width: 100%;
  height: 2px;
  background: #31424c;
  transition: all 300ms ease;
}

body header.header #menu-toggle span:before {
  top: -8px;
  transition-property: top, transform, background-color, width;
  -webkit-transition-property: top, transform, background-color, width;
}

body header.header #menu-toggle span:after {
  bottom: -8px;
  transition-property: bottom, transform, background-color, width;
  -webkit-transition-property: bottom, transform, background-color, width;
}

body header.header #menu-toggle span:before,
body header.header #menu-toggle span:after {
  content: "";
  position: absolute;
  display: block;
  width: 27px;
  height: 2px;
  right: 0;
  background-color: #31424c;
  transition-duration: 0.3s, 0.3s, 0.3s, 0.3s;
  transition-delay: 0.3s, 0s, 0s, 0s;
  -webkit-transition-duration: 0.3s, 0.3s, 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s, 0s, 0s;
}

body header.header .fade-bg {
  display: none;
  background-color: rgba(255, 255, 255, 0.5);
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 997;
  transition: opacity 400ms ease-in-out;
}

body footer.footer {
  width: 100%;
  background: #0a2756;
  color: #fff;
  padding: 20px 0;
  border-top: 2px solid #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

body footer.footer .logo img {
  height: 28px;
  width: auto;
}

body footer.footer .wrap {
  max-width: none;
  display: flex;
  justify-content: space-between;
}

body footer.footer .wrap .column {
  width: 33.33%;
  display: flex;
  align-items: center;
}

body footer.footer .wrap .column:nth-of-type(2) {
  justify-content: center;
}

body footer.footer .wrap .column:last-of-type {
  justify-content: flex-end;
}

body footer.footer .wrap .column:last-of-type a {
  color: white;
  text-decoration: none;
  font-size: 10px;
  margin-right: 10px;
}

body footer.footer .wrap .column:last-of-type a.terms {
  margin-right: 14px;
}

body footer.footer .wrap .column > p {
  font-size: 10px;
  font-weight: 400;
  line-height: 28px;
  margin: 0;
}

body footer.footer .wrap .column img {
  margin: 0 auto;
  max-width: 90px;
  height: auto;
}

@media (max-width: 767px) {
  body footer.footer .wrap .column img {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  body footer.footer .wrap {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  body footer.footer .wrap .column {
    width: 100%;
  }
}

body footer.footer .menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

body footer.footer .menu li {
  margin-left: 20px;
  line-height: 20px;
  float: right;
}

body footer.footer .menu li a {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #fff;
  text-decoration: none;
}

@media (max-width: 767px) {
  body footer.footer .menu li {
    float: none;
    margin: 0;
  }
}

body .wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 1180px;
  padding: 0 20px;
}

body main {
  /*min-height: calc(100vh - 76px - 68px);
    padding-top: 76px;*/
  min-height: calc(100vh - 68px);
}

body .pharmacy-title-block {
  background-color: #1c9ad6;
}

body .pharmacy-title-block h3 {
  color: white;
  margin-bottom: 0px;
  text-align: center;
  text-transform: uppercase;
}

body .main-banner-block {
  min-height: 350px !important;
  height: 350px;
  width: 100%;
  background-size: cover !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 480px) {
  body .main-banner-block {
    height: 520px;
    align-items: flex-start;
  }
}

body .main-banner-block .wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 0px 0px 24px !important;
}

body .main-banner-block .wrap .text-hold {
  max-width: 560px;
  display: flex;
  flex-direction: column;
}

@media (max-width: 480px) {
  body .main-banner-block .wrap .text-hold {
    align-items: center;
    text-align: center;
  }
}

body .main-banner-block .wrap .text-hold h1 {
  font-size: 27px;
  font-weight: 900;
  line-height: 47px;
  margin: 60px 0 32px;
  color: white;
  text-align: center;
  width: 340px;
}

body .main-banner-block .wrap .text-hold .buttons-hold {
  display: flex;
  margin: 0 0 40px;
  flex-wrap: wrap;
  justify-content: center;
}

@media (max-width: 480px) {
  body .main-banner-block .wrap .text-hold .buttons-hold {
    justify-content: center;
  }
}

body .main-banner-block .wrap .text-hold .buttons-hold .button {
  text-decoration: none;
  height: 37px;
  line-height: 43px;
  font-size: 14px;
  font-weight: 800;
  color: white;
  flex-basis: 170px;
  margin-right: 0px !important;
  border: none;
}

@media (max-width: 480px) {
  body .main-banner-block .wrap .text-hold .buttons-hold .button {
    margin: 15px 0px;
  }
}

body .main-banner-block .wrap .text-hold .buttons-hold .button:first-of-type {
  margin-right: 20px;
}

@media (max-width: 480px) {
  body .main-banner-block .wrap .text-hold .buttons-hold .button:first-of-type {
    margin-right: 0px;
  }
}

body .main-banner-block .wrap .text-hold p {
  font-size: 16px;
  font-weight: 800;
  line-height: 27px;
  color: #1a2c75;
}

body .schedule {
  background: #0a2756;
  color: #fff;
}

@media (max-width: 900px) {
  body .schedule {
    display: none;
  }
}

body .schedule .wrap {
  max-width: 100%;
  padding: 0px 50px;
}

body .schedule .schedule-times {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 26px 0 35px;
}

body .schedule .schedule-times .item {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  flex-grow: 1;
  position: relative;
}

body .schedule .schedule-times .item strong {
  font-weight: 800;
  margin-top: 12px;
  display: block;
}

body .schedule .schedule-times .item .time {
  margin-top: 7px;
  text-transform: uppercase;
}

body .schedule .schedule-times .item img {
  width: 70px;
}

body .schedule .schedule-times .item.active::after {
  content: "";
  position: absolute;
  width: 80%;
  height: 4px;
  bottom: -12px;
  background: #1c9ad6;
}

body .text-block {
  padding: 30px 0;
  text-align: center;
}

@media (max-width: 480px) {
  body .text-block {
    padding: 10px !important;
    margin: 0px !important;
  }
}

@media (max-width: 480px) {
  body .text-block .wrap {
    padding: 0px !important;
    margin: 0px !important;
  }
}

body .text-block h2 {
  color: #0a2756;
  font-size: 26px;
  font-weight: 900;
  line-height: 40px;
}

body .text-block p {
  color: #0a2756;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
}

body .services-block {
  padding: 0px 0;
}

body .services-block .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

body .services-block .wrap.template-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

body .services-block .wrap.template-1 .services {
  -moz-column-count: 2;
  column-count: 2;
}

@media (max-width: 480px) {
  body .services-block .wrap.template-1 .services {
    -moz-column-count: 1;
    column-count: 1;
  }
}

body .services-block .wrap .column:first-of-type {
  margin: 0px 20px;
  flex-basis: 500px;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: contain !important;
  border-radius: 50% !important;
  height: 466px;
}

body .services-block .wrap .column:last-of-type {
  margin-left: 60px;
}

@media (max-width: 480px) {
  body .services-block .wrap .column:last-of-type {
    margin-left: 0px;
  }
}

body .services-block ul {
  width: auto;
  padding: 0;
  margin: 0;
  list-style: none;
}

body .services-block ul li {
  position: relative;
  color: #0a2756;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  margin: 0 0 20px;
}

body .services-block ul li svg {
  margin-right: 15px;
  vertical-align: middle;
  /* float: left; */
}

body .services-block ul li svg .check-icon-svg > * {
  fill: #1c9ad6;
}

body .services-block ul li span {
  display: inline-block;
}

body .services-block h2 {
  color: #0a2756;
  font-size: 26px;
  font-weight: 900;
  line-height: 50px;
  margin: 0 0 17px;
}

body .services-block p {
  color: #0a2756;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

body .services-block img {
  border-radius: 50%;
  margin-top: 20px;
}

body .health-professionals-block .wrap {
  flex-direction: row-reverse !important;
}

body .health-professionals-block h2 {
  color: #0a2756;
  font-size: 26px;
  font-weight: 900;
  line-height: 42px;
}

body .health-professionals-block p {
  color: #0a2756;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  word-break: break-word;
}

body .contact-form-block .wrap .contact-form {
  max-width: 600px;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-top: 50px;
  flex-direction: column;
  margin-right: auto;
  padding: 25px 44px 30px;
  border-radius: 20px;
  box-shadow: 0px 0px 7px #676767;
}

body .contact-form-block .wrap .contact-form .title {
  margin: 0px;
  text-align: center;
}

body .contact-form-block .wrap .contact-form input {
  margin: 20px 0px;
  color: #080040;
  font-family: "Avenir", sans-serif;
  font-size: 17px;
  /* line-height: 22px; */
  padding: 15px 0 9px;
  box-sizing: border-box;
  font-weight: 500;
  width: 100%;
  height: 46px;
  border: none;
  border-bottom: 1px solid #999999;
  border-radius: 0;
  background-color: #ffffff;
  margin-top: 0;
  transition: border 0.3s;
}

body .contact-form-block .wrap .contact-form input:focus {
  border-bottom: 1px solid #1c9ad6 !important;
}

body .contact-form-block .wrap .contact-form textarea {
  resize: none;
  transition: all 0.3s;
  font-size: 17px;
  border: 1px solid #999999;
  color: #080040;
  font-family: "Avenir", sans-serif;
}

body .contact-form-block .wrap .contact-form textarea:focus {
  border: 1px solid #1c9ad6 !important;
}

body .contact-form-block .wrap .contact-form label {
  font-size: 17px;
  margin-top: 20px;
}

body .contact-form-block .wrap .contact-form button {
  margin-top: 20px;
  width: 200px;
  align-self: center;
  height: 42px;
  border-radius: 15px;
  border: 2px solid #1c9ad6;
  background-color: white;
  color: #1c9ad6;
  transition: all 0.3s;
}

body .contact-form-block .wrap .contact-form button:hover {
  background-color: #1c9ad6;
  color: white;
  cursor: pointer;
}

body .contacts-block {
  display: flex;
  flex-wrap: wrap;
  background: #0a2756;
  color: #fff;
  /* margin: 110px 0 0; */
}

body .contacts-block .column {
  width: 50%;
}

body .contacts-block .column:first-of-type {
  display: flex;
  justify-content: flex-end;
  flex-basis: 480px;
  flex-grow: 1;
}

@media (max-width: 480px) {
  body .contacts-block .column:first-of-type {
    padding: 20px 20px;
  }
}

@media (max-width: 480px) {
  body .contacts-block .column:last-of-type {
    height: 400px;
    flex-grow: 1;
  }
}

body .contacts-block .column .hold {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 80px;
}

@media (max-width: 480px) {
  body .contacts-block .column .hold {
    padding: 0px;
  }
}

body .contacts-block .column .hold h2 {
  color: #fff;
  font-size: 26px;
  font-weight: 900;
  line-height: 45px;
}

body .contacts-block .column .hold p {
  font-size: 14px;
  font-weight: 500;
  line-height: 27px;
  margin: 0 0 34px;
}

body .contacts-block .column .hold .work-hours .item {
  position: relative;
  display: flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  margin: 0 0 13px;
}

body .contacts-block .column .hold .work-hours .item .closed {
  display: none;
}

@media (max-width: 480px) {
  body .contacts-block .column .hold .work-hours .item {
    justify-content: space-between;
  }
}

body .contacts-block .column .hold .work-hours .item strong {
  font-weight: 500;
  display: block;
  min-width: 140px;
}

body .contacts-block .column .hold .work-hours .item.active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -4px;
  background: #1c9ad6;
}

body .contacts-block .column .hold .work-hours .item .time {
  text-transform: uppercase;
}

body .contacts-block .column .hold hr {
  width: 80%;
  margin: 30px 0px;
  background-color: #cecece;
  height: 0.7px;
  border: none;
}

body .contacts-block .column .hold .address-title {
  color: #cecece;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

body .contacts-block .column .hold .address {
  font-size: 14px;
  max-width: 380px;
  text-align: center;
}

body .contacts-block .column #map {
  width: 100%;
  height: 100%;
}

.about-us-block .wrap .column h2 {
  color: #0a2756;
  font-size: 33px;
  font-weight: 900;
  line-height: 50px;
}

.choice-block {
  margin-bottom: 0px;
  padding: 0px 20px;
}

@media (max-width: 900px) {
  .choice-block {
    margin-bottom: 30px;
  }
}

@media (max-width: 480px) {
  .choice-block {
    margin-bottom: 0px;
  }
}

.choice-block .button-group {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  max-width: 1080px;
  flex-wrap: wrap;
  margin: 0px auto;
  justify-content: center;
}

@media (max-width: 480px) {
  .choice-block .button-group {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
}

.choice-block .button-group div {
  width: 130px;
  height: 162px;
  margin: 0 auto;
  padding: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.3s;
}

@media (max-width: 480px) {
  .choice-block .button-group div {
    width: 120px;
    height: auto;
  }
}

.choice-block .button-group div img {
  height: 30%;
  flex-grow: 1;
  margin-bottom: 20px;
}

.choice-block .button-group div h3 {
  font-family: Avenir;
  font-size: 15px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.32;
  letter-spacing: normal;
  text-align: center;
  color: #0a2756;
  max-width: 70%;
}

@media (max-width: 480px) {
  .choice-block .button-group div h3 {
    width: 140px;
    font-size: 15px;
  }
}

.choice-block .button-group span {
  font-size: 25px;
  font-weight: 900;
}
.choice-block .button-group div > svg {
  width: 70px;
}

.services-block .wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.services-block .wrap .services {
  -moz-column-count: 2;
  column-count: 2;
}

@media (max-width: 900px) {
  .services-block .wrap .services {
    -moz-column-count: 1;
    column-count: 1;
  }
}

@media (max-width: 480px) {
  .contacts-block {
    margin: 0px !important;
  }
}

#gform_wrapper_45 form input[type="text"] {
  border-radius: 50px;
  border: 2px solid #b9b9b9;
}

#gform_wrapper_45 form textarea {
  border-radius: 5px;
  border: 2px solid #b9b9b9;
}

#field_45_5 > div > div > div.gfield_list_header {
  display: none;
}

.trading-hours-list-label {
  line-height: 38px;
  margin-right: 10px;
  font-size: 13px;
  width: 89px;
}

#field_45_11 div.gfield_list_icons {
  display: none;
}

#field_45_14 > div > div > div.gfield_list_header > div {
  flex-grow: 1;
}

#field_45_14 > div > div > div.gfield_list_header > div {
  flex-grow: 1;
  width: 0px;
  justify-content: flex-start;
}

#field_45_14 > div > div > div.gfield_list_header > div:nth-of-type(2) {
  padding-left: 18px;
}
#input_45_10,
#input_45_9 {
  height: auto !important;
}

.gform_fileupload_rules {
  display: none;
}

#gform_wrapper_45 input[type="color"] {
  height: 110px;
  width: 100px;
  background-color: white;
  border-radius: 5px;
  border: 2px solid #b9b9b9;
}

#field_45_11 > div > div > div > div.gfield_header_item {
  flex-grow: 1;
}

#gform_wrapper_45 .gform_footer {
  display: flex;
  justify-content: space-between;
}

#gform_wrapper_45 .gform_footer input[type="submit"] {
  background-color: #0a2756;
  color: white;
  line-height: normal;
  height: 43px;
  width: 150px;
  border: none;
  cursor: pointer;
}

#gform_wrapper_45 .gform_footer button[type="button"] {
  background-color: transparent;
  color: black;
  line-height: normal;
  height: 43px;
  text-decoration: underline;
  width: auto;
  cursor: pointer;
  border: none;
  font-size: 14px;
}
